## ddclient 3.8.0

=== debian/changelog ===
ddclient (3.8.0-11.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding for Japanese debconf translation

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 20:25:16 +0100

ddclient (3.8.0-11.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding in Brazilian debconf translation
    Closes: #603682
  * Vietnamese debconf translation. Closes: #598577

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Nov 2010 20:13:59 +0100

ddclient (3.8.0-11.1) unstable; urgency=low

  * Non-maintainer upload.
    - Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #572871
    - French (Christian Perrier).  Closes: #576734
    - Russian (Yuri Kozlov).  Closes: #577160
    - German (Martin Eberhard Schauer).  Closes: #577277
    - Swedish (Martin Bagge).  Closes: #577552
    - Portuguese (Miguel Figueiredo).  Closes: #578564
    - Slovak (Ivan Masár).  Closes: #584998
    - Basque (Iñaki Larrañaga Murgoitio).  Closes: #585001
    - Japanese (Kenshi Muto).  Closes: #585022
    - Italian (Vincenzo Campanella).  Closes: #585444
    - Brazilian Portuguese (Flamarion Jorge).  Closes: #585474
    - Spanish (# traductor (campo Last-Translator) y ponga en copia a la
      lista de Javier Fernandez-Sanguino).  Closes: #585492
    - Danish (Joe Hansen).  Closes: #585707
    - Czech (Miroslav Kure).  Closes: #585863

 -- Christian Perrier <bubulle@debian.org>  Tue, 15 Jun 2010 07:38:40 +0200

ddclient (3.8.0-11) unstable; urgency=low

  [ Torsten Landschoff ]
  * debian/control: Move the Vcs repository to collab-maint.
  * Applied patch by Ezra Reeves to fix PPP and daemon mode incompatibility
    (closes: #462207). Originally for Ubuntu (LP: #152875).

  [ Marco Rodrigues ]
  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes).

 -- Torsten Landschoff <torsten@debian.org>  Sat, 27 Feb 2010 13:09:36 +0100

ddclient (3.8.0-10) unstable; urgency=low

  * Use correct server for zoneedit (closes: #550799). Kudos to Ezra Reeves
    for forwarding the Ubuntu patch.

 -- Torsten Landschoff <torsten@debian.org>  Sun, 07 Feb 2010 21:39:43 +0100

ddclient (3.8.0-9) unstable; urgency=low

  * Update Catalan debconf translation (closes: #563836). Thanks to
    Jordà Polo.
  * Move all debconf interaction into config script to support
    dpkg-preconfigure.

 -- Torsten Landschoff <torsten@debian.org>  Sun, 10 Jan 2010 22:36:24 +0100

ddclient (3.8.0-8) unstable; urgency=low

  * Convert to new source format "3.0 (quilt)".
  * debian/control: Bump Standards-Version (no changes required). 
  * ddclient: Do not leak the cache content into the global configuration.
    Thanks to Ingo Schwarze for the patch (closes: #527848).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 01 Dec 2009 08:05:19 +0100

ddclient (3.8.0-7) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * postinst: ignore debconf errors about blankhostslist, thus enabling
    installation with non-interactive mode. Patch by Jonathan Niehof.
    (Closes: #533888)
  
  [ Torsten Landschoff ]
  * debian/{postinst,config}: Load debconf correctly, passing the same shell
    parameters again (closes: #555151). Kudos to Jonathan Niehof for finding.

 -- Torsten Landschoff <torsten@debian.org>  Tue, 24 Nov 2009 17:45:53 +0100

ddclient (3.8.0-6) unstable; urgency=low

  * Fix pending l10n issues. Debconf translations:
    + Japanese (Kenshi Muto).  Closes: #551084
    + Slovak (Ivan Masár).  Closes: #551037
    + Czech (Miroslav Kure).  Closes: #546409
    + German (Helge Kreutzmann).  Closes: #537520
    + Swedish (Martin Bagge).  Closes: #536807
    + Russian (Yuri Kozlov).  Closes: #536564
    + French (Christian Perrier).  Closes: #535436
    + Finnish (Esko Arajärvi).  Closes: #551376
    + Portuguese (Miguel Figueiredo).  Closes: #551493
    + Brazilian Portuguese (Flamarion Jorge).  Closes: #551943
    + Italian (Vincenzo Campanella). Closes: #553042
  
  * Introduce ddclient.scripts-common with common functions for 
    postinst and config scripts.
  
 -- Torsten Landschoff <torsten@debian.org>  Mon, 02 Nov 2009 00:19:11 +0100

ddclient (3.8.0-5) unstable; urgency=low

  * debian/ddclient.init: Add $syslog to Required-Start/Stop dependencies
    (closes: #541392).
  * Apply finish translation update (closes: #543225).

 -- Torsten Landschoff <torsten@debian.org>  Sun, 23 Aug 2009 16:34:55 +0200

ddclient (3.8.0-4) unstable; urgency=low

  * Support translating the choices of the ddclient/fetchhosts debconf
    template via patch by Christian Perrier (closes: #533741).
  * Merge updated russian translation by Yuri Kozlov (closes: #533675).
  * Update Swedish translation by Martin Bagge (closes: #534247).
  * Update Czech translation by Miroslav Kure (closes: #534960).
  * Pass pidfile path via ddclient command line instead of configuring it in
    the configuration file (closes: #534974).
  * debian/control: Add Vcs-* entries for current location of the master 
    Bazaar repository for ddclient as requested by Savvas Radevic.
  * debian/control: Update Standards-Version to 3.8.2 [lintian]. No changes.
  * debian/postinst: Do not use full path when running wget [lintian].
    + Added some notes how this has to be fixed, especially checking if 
      wget is really installed.
  * Update German translation provided by Helge Kreutzmann (closes: #535995).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 07 Jul 2009 08:39:07 +0200

ddclient (3.8.0-3) unstable; urgency=low

  * Add upstream changeset 110 as patch which fixes the abuse message
    (closes: #531594).
  * Use dh_installppp for installing our ip-up script (closes: #212862).
  * debian/control: Increase Standards-Version to 3.8.1 (checked against
    upgrading-checklist, no changes required).
  * Fix handling of backslashes in password (every other character should 
    already be fine, at least in 8 bit charsets) by escaping all backslashes

