## ddclient 3.8.1

=== debian/changelog ===
ddclient (3.8.1-1ubuntu2) saucy; urgency=low

  * debian/ddclient.NetworkManager
    - Use NetworkManager dispatcher to stop/start ddclient, fixes DNS lookup
      errors that caused checkins to fail (LP: #998700)
  * debian/ddclient.init
    - lintian reports missing runlevels for stop, adjusted to 0 1 6
  [ Tristan Schmelcher ]
  * debian/ddclient.init
    - ddclient init script fails to stop process (LP: #980409)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 29 Jul 2013 09:41:53 -0400

ddclient (3.8.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 18 Sep 2012 13:30:33 +0200

ddclient (3.8.1-1) unstable; urgency=low

  * Merge new upstream version 3.8.1 (closes: #334437).
    + Removed patches that were applied upstream.
  * Moved to git repository in collab-maint on alioth.

 -- Torsten Landschoff <torsten@debian.org>  Fri, 10 Aug 2012 02:33:43 +0200

ddclient (3.8.0-11.5ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 03 May 2012 22:26:29 +0200

ddclient (3.8.0-11.5) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #650640
    - Bokmål, (Bjørn Steensrud).  Closes: #653585
    - Polish (Michał Kułach).  Closes: #661475

 -- Christian Perrier <bubulle@debian.org>  Tue, 06 Mar 2012 22:00:48 +0100

ddclient (3.8.0-11.4ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 25 Jan 2012 10:09:14 +0100

ddclient (3.8.0-11.4) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Prevent hang if IP address check blocks. Closes: #600054

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Jan 2012 17:33:35 +0200

ddclient (3.8.0-11.3ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 17 Jan 2011 14:26:22 +0100

ddclient (3.8.0-11.2ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 25 Nov 2010 10:54:59 +0530

ddclient (3.8.0-11.1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #619141) Remaining changes:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 17 Aug 2010 13:12:38 +0300

ddclient (3.8.0-11ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #596568
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 10 Jun 2010 20:02:31 +0530

ddclient (3.8.0-9ubuntu2) lucid; urgency=low

  * Fixed PPP and daemon mode incompatibility (LP: #152875);
    Debian bug #462207.

 -- Ezra Reeves <ezrareeves@gmail.com>  Wed, 24 Mar 2010 13:08:48 -0400

ddclient (3.8.0-9ubuntu1) lucid; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Adjust ubuntu init script, set CONF file to /etc/ddclient.conf.
    - debian/config: fix bug that causes debconf to set wrong server
      for zoneedit protocol (LP: #497842); Debian bug #550799.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 05 Feb 2010 12:18:04 +0100

ddclient (3.8.0-8ubuntu1) lucid; urgency=low

  [ Alessio Treglia ]
  * Merge from debian testing, remaining changes:
    - Provide an ubuntu init script.

  [ Ezra Reeves ]
  * debian/config: fix bug that causes debconf to set wrong server
    for zoneedit protocol (LP: #497842).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 18 Dec 2009 08:37:09 +0100

ddclient (3.8.0-6ubuntu1) lucid; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add debian/patches/sample_ubuntu.diff.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 09 Nov 2009 00:18:39 +0100

ddclient (3.8.0-4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add debian/patches/sample_ubuntu.diff.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 08 Jul 2009 08:23:11 +0200

ddclient (3.8.0-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add debian/patches/sample_ubuntu.diff.
  * Fixed bugs:
    - LP: #3429
    - LP: #321456

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 18 Jun 2009 14:27:09 +0200

ddclient (3.8.0-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add debian/patches/sample_ubuntu.diff.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 29 Apr 2009 12:22:06 +0200

ddclient (3.7.3-6ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add debian/patches/sample_ubuntu.diff.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 18 Feb 2009 17:33:58 +0100

ddclient (3.7.3-5ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #314064
    - Remove stop links from rc0 and rc6:
      + debian/rules: call dh_installinit with -- start 20 2 3 4 5 . stop 20 1 .
      + debian/ddclient.init: change Default-Stop: to 1
    - debian/patches: add sample_ubuntu.diff

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 05 Jan 2009 19:22:17 +0530

ddclient (3.7.3-4.2ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Remove stop links from rc0 and rc6:
      + debian/rules: call dh_installinit with -- start 20 2 3 4 5 . stop 20 1 .
      + debian/ddclient.init: change Default-Stop: to 1
    - debian/patches: add sample_ubuntu.diff


