=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,9 @@
 
 	install -m 755 ddclient \
 	  $(DESTDIR)/usr/sbin/ddclient
+
+	install -D -m 755 debian/ddclient.NetworkManager \
+	  $(DESTDIR)/etc/NetworkManager/dispatcher.d/50-ddclient
 	
 %.8 : %.xml
 	xmlto -o $(@D) man $<
