## ddclient 3.8.2

=== debian/changelog ===
ddclient (3.8.2-2ubuntu2) xenial; urgency=medium

  * Depend on perl instead of perl5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Jan 2016 08:14:07 +0000

ddclient (3.8.2-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/ddclient.NetworkManager, debian/rules:
      + Use NetworkManager dispatcher to stop/start ddclient,
        fixes DNS lookup errors that caused checkins to fail.
    - debian/patches/sample_ubuntu.diff:
      + Adjust ubuntu init script, set CONF file to /etc/ddclient.conf
  * debian/patches/fix_digest_sha_freedns.diff:
    - Dropped, fixed upstream.
  * debian/ddclient.init:
    + Changes have been fixed in Debian.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 06 Jan 2015 11:31:11 +0100

ddclient (3.8.2-2) unstable; urgency=medium

  * Updated Debconf translations from BTS patches:
     + German translation by Chris Leick (closes: #751159).
     + French translation by Christian Perrier (closes: #727153).
     + Russian translation by Yuri Kozlov (closes: #729109).
     + Danish translation by Joe Dalton (closes: #739751).
     + Japanese translation by victory (?!) (closes: #741363).
  * Ran debconf-updatepo to update po files.
  * Add missing translations for german.

 -- Torsten Landschoff <torsten@debian.org>  Thu, 18 Sep 2014 00:34:26 +0200

ddclient (3.8.2-1) unstable; urgency=medium

  * Verify service password during configuration (closes: #640014).
  * Remove Marco from uploaders due to bouncing email (closes: #694146).
  * New upstream version 3.8.2 (closes: #734661).
    * Adds support for freedns (closes: #690568).
    * Adds support for ChangeIP.com (closes: #754766).

  * Merge modifications by Tong Sun:
    - [*] update debian/copyright to the new standard format
    - [!] fix ancient-standards-version
    - [!] fix dh-clean-k-is-deprecated: dh_clean -k is deprecated;
          use dh_prep instead
    - [*] fix debian-rules-missing-recommended-target
    - [*] fix quilt-patch-missing-description

  * Apply upstream revision r166 as patch, removing a debug print containing
    authorization data. Noticed and fixed by Tong Sun.
  * debian/ddclient.init: Also stop ddclient for runlevel 0 and 6 (lintian).

    + debian/rules: Change dh_installinit invocation to not pass start and
      stop options to update-rc.d as they are no longer supported.

 -- Torsten Landschoff <torsten@debian.org>  Tue, 26 Aug 2014 07:37:17 +0200

ddclient (3.8.1-1.1) unstable; urgency=low

  [ Antonio Terceiro ]
  * Non-maintainer upload.

  [ Teemu Ikonen ]
  * Call start-stop-daemon with --exec instead of --name. (Closes: #652298)
  * Add dhclient exit hook and debconf configuration. (Closes: #704416)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Oct 2013 14:04:53 -0300

ddclient (3.8.1-1ubuntu3) vivid; urgency=low

  * Add patch from upstream which enables ddclient to find Digest::SHA to
    fix FreeDNS support (LP: #1068884)

 -- Scott Talbert <swt@techie.net>  Sat, 06 Dec 2014 22:49:13 -0500
