=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # set installation directory
 DESTDIR=$(shell pwd)/debian/ddclient
 
+build-arch: build
+build-indep: build
 build: build-stamp
 build-stamp:
 	dh_testdir
@@ -27,15 +29,17 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep -k
 	dh_installdirs
 
 	install -m 755 ddclient \
 	  $(DESTDIR)/usr/sbin/ddclient
+	install -m 755 debian/ddclient.dhclient-exit-hook \
+	  $(DESTDIR)/etc/dhcp/dhclient-exit-hooks.d/ddclient
 
 	install -D -m 755 debian/ddclient.NetworkManager \
 	  $(DESTDIR)/etc/NetworkManager/dispatcher.d/50-ddclient
-	
+
 %.8 : %.xml
 	xmlto -o $(@D) man $<
 
@@ -50,7 +54,7 @@
 	dh_installman
 	dh_installppp
 	dh_installmenu
-	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .
+	dh_installinit
 	dh_installchangelogs 
 	dh_link
 	dh_strip
