## ddclient 3.8.2-1maemo1

=== debian/changelog ===
ddclient (3.8.2-1maemo1) unstable; urgency=low

  * First maemo build
  * New version 3.8.2
  * Removed debconf postinst requests
  * Added ddclient sample configuration in /etc/ddclient.conf.sample

 -- Xes <xes.maemo@gmail.com>  Thu, 30 Jan 2014 02:04:53 +0100
