=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: ddclient
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Torsten Landschoff <torsten@debian.org>
+Maintainer: Torsten Landschoff <torsten@debian.org>
 Build-Depends: debhelper (>= 5), po-debconf, xmlto, quilt
-Standards-Version: 3.9.5
-Homepage: http://ddclient.sf.net
-Vcs-Git: git://git.debian.org/collab-maint/ddclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ddclient.git
+Standards-Version: 3.8.4
 
 Package: ddclient
 Architecture: all
-Depends: perl, ${misc:Depends}, lsb-base (>= 3.1), initscripts (>= 2.86)
+Depends: perl5, lsb-base (>= 3.1), hildon-initscripts
 Recommends: libio-socket-ssl-perl
 Provides: dyndns-client
 Description: address updating utility for dynamic DNS services
