## ddclient 3.8.3

=== debian/changelog ===
ddclient (3.8.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Martin Pitt ]
  * Drop obsolete initscripts dependency. /lib/init/vars.sh is now in the
    (required) sysvinit-utils. (Closes: #804975)

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.8 (no changes required)
  * Update Vcs-Browser, Vcd-Git to use https URLs

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 02 Jul 2016 13:16:57 +0200

ddclient (3.8.3-1) unstable; urgency=medium

  * debian/control: Bumped Standards-Version (lintian, no changes required).
  * debian/patches/usev6.diff: Updated patch to ignore unusable addresses
    when calling "ip addr" (#704467).
  * New upstream release with new backends for nsupdate, cloudflare, duckdns.
    + Removed patch omit_password_print_r166.diff (applied upstream).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 26 Jan 2016 06:13:55 +0100

ddclient (3.8.2-4) unstable; urgency=high

  * debian/control: Depend on perl instead of perl5 (closes: #808210).
  * debian/ddclient.dhclient-exit-hook: Put body in braces to have it run
    in a subshell. Otherwise an early exit can break DHCP (closes: #807707).

 -- Torsten Landschoff <torsten@debian.org>  Sat, 19 Dec 2015 00:44:39 +0100

ddclient (3.8.2-3) unstable; urgency=medium

  [ Torsten Landschoff ]
  * debian/control: Update Vcs-Git field to anonscm.debian.org.
  * Add support for IPv6 using the patch from Eduardo Trápani
    (closes: #704467).

  [ Tobias Frost ]
  * Add/Update translations:
     + Dutch translation by Frans Spiesschaert (Closes: #764326)
     + French translation by Christian Perrier (Closes: #764586)
     + Danish translation by Joe Dalton (Closes: #765863)
     + Spanish translation by Javier Fernandez-Sanguino (Closes: #771965)
     + Russian translation by Yuri Kozlov (Closes: #775659)
     + Swedish translation by Martin Bagge (Closes: #781677)

 -- Torsten Landschoff <torsten@debian.org>  Thu, 10 Dec 2015 00:23:52 +0100
