=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Priority: extra
 Maintainer: Torsten Landschoff <torsten@debian.org>
 Build-Depends: debhelper (>= 5), po-debconf, xmlto, quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.8
+Homepage: http://ddclient.sf.net
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ddclient.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ddclient.git
 
 Package: ddclient
 Architecture: all
-Depends: perl5, lsb-base (>= 3.1), hildon-initscripts
+Depends: perl, ${misc:Depends}, lsb-base (>= 3.1)
 Recommends: libio-socket-ssl-perl
 Provides: dyndns-client
 Description: address updating utility for dynamic DNS services
