=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # set installation directory
 DESTDIR=$(shell pwd)/debian/ddclient
 
+build-arch: build
+build-indep: build
 build: build-stamp
 build-stamp:
 	dh_testdir
@@ -27,14 +29,13 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep -k
 	dh_installdirs
 
-	install -m 755 ddclient $(DESTDIR)/usr/sbin/ddclient
-	install -m 755 debian/ddclient.dhclient-exit-hook $(DESTDIR)/etc/dhcp/dhclient-exit-hooks.d/ddclient
-	mkdir -p $(DESTDIR)/etc/network/if-up.d/
-	install -m 755 debian/ddclient.ppp.ip-up $(DESTDIR)/etc/network/if-up.d/ddclient
-	install -m 755 sample-etc_ddclient.conf $(DESTDIR)/etc/ddclient.conf.sample
+	install -m 755 ddclient \
+	  $(DESTDIR)/usr/sbin/ddclient
+	install -m 755 debian/ddclient.dhclient-exit-hook \
+	  $(DESTDIR)/etc/dhcp/dhclient-exit-hooks.d/ddclient
 
 %.8 : %.xml
 	xmlto -o $(@D) man $<
@@ -44,14 +45,13 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf
+	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
 	dh_installman
-#	dh_installppp
+	dh_installppp
 	dh_installmenu
-	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .
-	rm -rf $(DESTDIR)/etc/ppp
+	dh_installinit
 	dh_installchangelogs 
 	dh_link
 	dh_strip
