=== debian/watch ===
version=3
http://sf.net/ddclient/ddclient-(.*)\.tar\.gz
