## ddclient 3.9.1

=== debian/changelog ===
ddclient (3.9.1-7) unstable; urgency=medium

  * Change the default server for dslreports1 to www.dslreports.com
  * debconf: Delete unused ddclient/run_dhclient template
  * debconf: Move db_go calls to just before db_get
  * debconf: Clear password from db after writing config
  * debconf: Handle unknown ddclient/service answers as "other"
  * debconf: Rely on default server
  * debconf: Avoid reading answer twice
  * debconf: Move up password re-prompting and simplify
  * debconf: Don't set seen=true unless it has been seen
  * debconf: Use `command -v` to test for command availability
  * debconf: Group all run mode logic together
  * debconf: Move services list to config script
  * debconf: Drop priority of ddclient/server question
  * debconf: Change default for ddclient/protocol back to dyndns2
  * debconf: Improve template wording
  * debconf: Tell user that server="" means use the ddclient default
  * debconf: Add "other" to list of protocol choices (Closes: #742194)
  * debconf: Prompt for a proxy (Closes: #289084)
  * postinst: Delete unused run_daemon variable
  * postinst: Move bulk of logic to helper functions
  * postinst: Always write /etc/default/ddclient if missing
  * debconf: Only prompt for PPP ip-up mode when use=if
  * debconf: Convert checkip boolean to method selection
  * debconf: Convert run_ipup boolean to run_mode selection
  * debconf: Support use=web for all services, not just DynDNS (Closes: #216923)
  * debian/po/cs.po: Fix Czech language team email address
  * debian/po/it.po: Change Italian language team email to Debian list
  * debian/po/vi.po: Change Vietnamese language team email to Debian list
  * debian/po/de.po: Add missing space to Language-Team header
  * debian/po/gl.po: Change Galician language team email to Debian list
  * debian/po/sk.po: Change Slovak language team email to Debian list
  * Update Swedish debconf translation.
    Thanks to Sebastian Rasmussen
  * Update Russian debconf translation.
    Thanks to Yuri Kozlov (Closes: #969016)
  * Update Portuguese (Portugal) debconf translation.
    Thanks to José Vieira
  * Update German debconf translation.
    Thanks to Helge Kreutzmann (Closes: #969248)
  * Update Dutch debconf translation.
    Thanks to Frans Spiesschaert (Closes: #969344)
  * Update Portuguese (Brazil) debconf translation.
    Thanks to Adriano Rafael Gomes (Closes: #969400)
  * Update French debconf translation.
    Thanks to Jean-Pierre Giraud (Closes: #969474)
  * Update Finnish debconf translation.
    Thanks to Ari Ervasti

 -- Richard Hansen <rhansen@rhansen.org>  Tue, 08 Sep 2020 14:24:00 -0400

ddclient (3.9.1-6) unstable; urgency=medium

  * Fix '"my" variable $use masks earlier declaration' bug in usev6.diff
    (Closes: #968254)

 -- Richard Hansen <rhansen@rhansen.org>  Wed, 19 Aug 2020 17:00:18 -0400

ddclient (3.9.1-5) unstable; urgency=medium

  * Add line continuations to /etc/ddclient.conf
  * Update Japanese debconf translation.
    Thanks to Takuma Yamada (Closes: #815388)
  * Update Portuguese debconf translation.
    Thanks to Rui Branco (Closes: #871402)
  * Add new device built-ins (`fw=<device>`)
    Thanks to Geoff Simmons (Closes: #589980)
  * Fix `usev6` processing (Closes: #832395, #832396)
  * debian/control: Set `Rules-Requires-Root: no`

 -- Richard Hansen <rhansen@rhansen.org>  Tue, 28 Jul 2020 01:46:01 -0400

ddclient (3.9.1-4) unstable; urgency=medium

  * Delete superseded debian/salsa-ci.yml file.

 -- Richard Hansen <rhansen@rhansen.org>  Wed, 22 Jul 2020 16:26:52 -0400

ddclient (3.9.1-3) unstable; urgency=medium

  * Use dh_systemd_{enable,start} instead of dh_installsystemd
  * Upgrade to debhelper-compat 12

 -- Richard Hansen <rhansen@rhansen.org>  Tue, 14 Jul 2020 19:08:32 -0400

ddclient (3.9.1-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * debian/skeleton: drop leftover example file
  * Add debian/salsa-ci.yml with default pipelines

  [ Richard Hansen ]
  * Silence lintian false positive (duplicate-updaterc.d-calls-in-postinst)

 -- Richard Hansen <rhansen@rhansen.org>  Sun, 12 Jul 2020 18:34:05 +0000

ddclient (3.9.1-1) unstable; urgency=medium

  [ Richard Hansen ]
  * Refresh patches via 'gbp pq'
  * New upstream version 3.9.0
  * Refresh patches
  * Add dependency on libdata-validate-ip-perl
  * Bump Standards-Version to 4.0.0
  * debian/copyright: Fix year
  * Switch upstream to GitHub
  * Add gbp.conf
  * Merge tag 'v3.9.0'
  * Merge tag 'v3.9.1' (Closes: #913308)
  * Refresh patches
  * Bump debhelper compat to 9 (no changes) (Closes: #965481)
  * Change priority from extra to optional
  * Set shebang as required by Debian policy >= 4.1.2
  * Install RELEASENOTE as NEWS.gz
  * Use dh to build
  * Remove irrelevant examples
  * Install new relevant examples
  * Bump Standards-Version to 4.4.1
  * Update the Vcs-Git, Vcs-Browser URLs to the new home on salsa
  * Take over maintainership
  * Remove support for upgrading from ancient ddclient
  * Simplify debian/config and debian/postinst
  * Fail postinst if debconf's `db_get` fails
  * Fix quoting in shell scripts (Closes: #729960)
  * Unconditionally source debconf/confmodule in postinst
  * Recommend additional Perl modules for full protocol support
  * Ask for the protocol before asking for the server
  * Interpret an empty server as "use the default"
  * Update service and protocol choices (Closes: #745217, #625715)
  * Change default debconf check interval from 300 to 5m
  * Support `postinst reconfigure` (recommended by debconf-devel(7))
  * Remove the `run_daemon` control from the init script
  * Bump debhelper compat to 10
  * Add a systemd service node config.
    Thanks to Andreas Henriksson (Closes: #950246)
  * Change the default for "Run as a daemon?" to true
  * Bump Standards-Version to 4.5.0
  * Apply upstream fix for boolean "true" parsing
  * Apply upstream fix for use=ip when ip=<IPv4 address>
  * debian/copyright: Untabify, style fixes.

  [ Debian Janitor ]

