## ddclient 3.10.0

=== debian/changelog ===
ddclient (3.10.0-2) unstable; urgency=medium

  * Fix SSL certificate verification with IPv6 address literals
    (Closes: #1028849)

 -- Richard Hansen <rhansen@rhansen.org>  Sun, 15 Jan 2023 21:47:24 -0500

ddclient (3.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + ddclient: Drop versioned constraint on lsb-base in Depends.

  [ Richard Hansen ]
  * Fix Portuguese (Portugal) debconf translation
  * Update lintian override to accommodate newer lintian versions
  * Bump debhelper-compat to 13 (no changes needed)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update debian/copyright
  * New upstream version 3.10.0 (Closes: #1021345)
    + Refresh patches
    + Update dependencies
    + Accommodate upstream's new build system
    + Update debian/copyright for third-party modules in t/lib
    + debconf: Update protocols and built-in IP discovery services
    + Fix version in configure.ac
    + Fix flawed default interface IP address tests
  * Remove extra quotes in sysvinit script (Closes: #998650)
  * postinst: Update dh_installinit and dh_installsystemd generated code
    (Closes: #1022810)
  * Update Portuguese (Portugal) debconf translation.
    Thanks to Américo Monteiro (Closes: #982327)
  * Remove unnecessary dependency on lsb-base
  * prerm: Update dh_installinit and dh_installsystemd generated code

 -- Richard Hansen <rhansen@rhansen.org>  Tue, 29 Nov 2022 13:30:24 -0500

ddclient (3.9.1-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:59:04 +0200
