=== debian/control ===
--- 
+++ 
@@ -2,8 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Richard Hansen <rhansen@rhansen.org>
-Build-Depends: debhelper-compat (= 12), dh-exec, po-debconf, xmlto, quilt
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf, xmlto, quilt
+Build-Depends-Indep:
+ libhttp-daemon-perl (>= 6.12) <!nocheck>,
+ libhttp-daemon-ssl-perl <!nocheck>,
+ libhttp-message-perl <!nocheck>,
+ libio-socket-inet6-perl <!nocheck>,
+ libio-socket-ip-perl <!nocheck>,
+ libio-socket-ssl-perl <!nocheck>,
+ libplack-perl <!nocheck>,
+ libtest-mockmodule-perl <!nocheck>,
+ libtest-tcp-perl <!nocheck>,
+ libtest-warnings-perl <!nocheck>,
+ liburi-perl <!nocheck>,
+ perl
+Standards-Version: 4.6.1
 Homepage: https://ddclient.net
 Vcs-Git: https://salsa.debian.org/debian/ddclient.git
 Vcs-Browser: https://salsa.debian.org/debian/ddclient
@@ -11,9 +24,20 @@
 
 Package: ddclient
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${perl:Depends}, libdata-validate-ip-perl, ${misc:Depends}, lsb-base (>= 3.1)
-Recommends: libio-socket-ssl-perl, libio-socket-inet6-perl, libdigest-sha-perl, libjson-pp-perl
+# init-system-helpers is normally included in ${misc:Pre-Depends}, but not when
+# --no-enable --no-start is passed to dh_installinit.  It is included here to
+# silence a skip-systemd-native-flag-missing-pre-depends lintian warning.  (It
+# is unclear whether this dependency is actually required, as
+# init-system-helpers is an essential package.  dh_installinit uses a versioned
+# requirement for the init-system-helpers dependency so the same is done here.)
+Pre-Depends: ${misc:Pre-Depends}, init-system-helpers (>= 1.54~)
+Depends: ${perl:Depends}, ${misc:Depends}
+Recommends:
+ iproute2,
+ libio-socket-ssl-perl,
+ libio-socket-inet6-perl,
+ libdigest-sha-perl,
+ libjson-pp-perl,
 Provides: dyndns-client
 Description: address updating utility for dynamic DNS services
  This package provides a client to update dynamic IP addresses with
