## ddclient 3.11.2

=== debian/changelog ===
ddclient (3.11.2-2) unstable; urgency=medium

  * Cherry-pick upstream commit to fix FTBFS with Automake 1.17
    (Closes: #1095335)

 -- Richard Hansen <rhansen@rhansen.org>  Mon, 17 Feb 2025 02:38:40 -0500

ddclient (3.11.2-1) unstable; urgency=medium

  * New upstream version 3.11.2 (Closes: #1072931)
    + Refresh patches
    + Update dependencies
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * gbp.conf: Rename branches and tags to match current convention
  * gbp.conf: Set upstream-vcs-tag (for import-orig)
  * Rename various debian/* files to debian/ddclient.* for consistency
  * Delete unused debian/manpage.refs
  * Use dh_installchangelogs to install ChangeLog.md
  * debian/copyright: Set Upstream-Contact to project URL
  * debian/copyright: Update copyright year for debian/*
  * debian/patches/fix-default-interface-tests.diff: Update to match the version
    that was forwarded upstream
  * systemd: Order after nss-lookup.target to match upstream
  * systemd: Use Type=exec instead of Type=forking to match upstream

 -- Richard Hansen <rhansen@rhansen.org>  Thu, 11 Jul 2024 16:24:28 -0400

ddclient (3.10.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 26 May 2024 23:46:53 +0200
