=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Maintainer: Richard Hansen <rhansen@rhansen.org>
 Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf, xmlto, quilt
 Build-Depends-Indep:
+ curl,
  libhttp-daemon-perl (>= 6.12) <!nocheck>,
  libhttp-daemon-ssl-perl <!nocheck>,
  libhttp-message-perl <!nocheck>,
- libio-socket-inet6-perl <!nocheck>,
- libio-socket-ip-perl <!nocheck>,
- libio-socket-ssl-perl <!nocheck>,
  libplack-perl <!nocheck>,
  libtest-mockmodule-perl <!nocheck>,
  libtest-tcp-perl <!nocheck>,
  libtest-warnings-perl <!nocheck>,
  liburi-perl <!nocheck>,
  perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://ddclient.net
 Vcs-Git: https://salsa.debian.org/debian/ddclient.git
 Vcs-Browser: https://salsa.debian.org/debian/ddclient
@@ -31,11 +29,12 @@
 # init-system-helpers is an essential package.  dh_installinit uses a versioned
 # requirement for the init-system-helpers dependency so the same is done here.)
 Pre-Depends: ${misc:Pre-Depends}, init-system-helpers (>= 1.54~)
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ curl,
 Recommends:
  iproute2,
- libio-socket-ssl-perl,
- libio-socket-inet6-perl,
  libdigest-sha-perl,
  libjson-pp-perl,
 Provides: dyndns-client
