=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ddclient-$1\.tar\.gz/ \
  https://github.com/ddclient/ddclient/tags .*/v?(\d\S+)\.tar\.gz
